uuid: df7c8f0c-9361-4f24-a012-1295fde15053
langcode: en
status: true
dependencies:
  config:
    - image.style.banner_large
    - image.style.banner_medium
    - image.style.banner_small
  theme:
    - durhamtech
id: banner
label: Banner
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: banner_large
    breakpoint_id: durhamtech.large
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: banner_medium
    breakpoint_id: durhamtech.medium
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: banner_small
    breakpoint_id: durhamtech.small
    multiplier: 1x
breakpoint_group: durhamtech
fallback_image_style: banner_large
